@import url('https://fonts.googleapis.com/css2?family=Palanquin:wght@100;200;300;400;500;600;700&display=swap');
@font-face {
  font-family: Bebas Neue Thin;
  src: url('../fonts/BebasNeue-Thin.ttf');
}
@font-face {
  font-family: Bebas Neue Light;
  src: url('../fonts/BebasNeue-Light.ttf');
}
@font-face {
  font-family: Bebas Neue Regular;
  src: url('../fonts/BebasNeue-Regular.ttf');
}
@font-face {
  font-family: Bebas Neue Bold;
  src: url('../fonts/BebasNeue-Bold.ttf');
}
*{
  font-family: 'Bebas Neue Regular';
}
.font-bebas-thin{
  font-family: 'Bebas Neue Thin';
}
.font-bebas-light{
  font-family: 'Bebas Neue Light';
}
.font-bebas-regular{
  font-family: 'Bebas Neue Regular';
}
.font-bebas-bold{
  font-family: 'Bebas Neue Bold';
}
.font-palanquin{
  font-family: 'Palanquin', sans-serif;
}
.text-dark-blue{
  color: #003E7E;
}
.text-light-blue-2{
  color: #2CAAE2 !important;
}
.text-teal{
  color: #1D7C87;
}
.bg-dark-blue{
  background-color: #003E7E !important;
}
.bg-light-blue-1{
  background-color: #146FC9 !important;
}
.bg-light-blue-2{
  background-color: #2CAAE2 !important;
}
.bg-light-blue-3{
  background-color: #E6F6FF !important;
}
.bg-teal{
  background-color: #1D7C87 !important;
}
.btn.bg-teal:hover{
  border-color: white !important;
}
.btn.text-teal.bg-white:hover{
  color: #1D7C87;
  border-color: #1D7C87 !important;
}
.bg-red{
  background-color: #EF3F37 !important;
}